<?xml version="1.0"?>
<tree>
    <field name="price_index"/>
    <field name="price_date"/>
    <field name="price_value"/>
    <field name="open_price"/>
    <field name="low_price"/>
    <field name="high_price"/>
</tree>
